package com.hxhq.business.dto.mjy;

import com.hxhq.business.domain.Mjy;
import com.hxhq.business.domain.MjyFfjl;

/**
 * @author 15881
 */
public class FfjlDetailDto extends MjyFfjl {


    /** 发放目的名称 */
    private String mdMcs;

    public String getMdMcs() {
        return mdMcs;
    }

    public void setMdMcs(String mdMcs) {
        this.mdMcs = mdMcs;
    }

}
